### Method

# Adw TabOverviewget_view

since: 1.3

#### Declaration [src]

    AdwTabView*
    adw_tab_overview_get_view (
      AdwTabOverview* self
    )

#### Description [src]

Gets the tab view `self` controls.

Available since: 1.3

Gets property | `Adw.TabOverview:view`

#### Return value

Type: `AdwTabView`

The tab view.

The returned data is owned by the instance.
The return value can be `NULL`.